layout: layouts/default.njk

title: Mit uns machen

text: |
  - Was machen wir so?
  - Wen suchen wir?
  - Wie findest du zu uns? > Link auf Standort
  - Was kostet das? wichtige info > solidarisches finanzierungskonzept
